XMLReader::setParserProperty
XMLReader::setRelaxNGSchemaSource
XMLReader
PHP Manual

# XMLReader::setRelaxNGSchema

(PHP 5 >= 5.2.0)

XMLReader::setRelaxNGSchema — Set the filename or URI for a RelaxNG Schema

### Description

bool XMLReader::setRelaxNGSchema ( string `$filename` )

Set the filename or URI for the RelaxNG Schema to use for validation.

### Parameters

`filename`

  filename or URI pointing to a RelaxNG Schema.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLReader::setRelaxNGSchemaSource - Set the data containing a RelaxNG Schema

XMLReader::setParserProperty
XMLReader::setRelaxNGSchemaSource
XMLReader
PHP Manual